QGIS Application - Feature request #16883
Native XYZ provider does not support authentication
2017-07-18 02:04 PM - Alessandro Pasotti

Status: Closed

Priority: High

Assignee: Alessandro Pasotti

Category: Web Services clients/XYZ

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24782
Description

Native XYZ provider does not support authentication

Associated revisions

Revision e423eea2 - 2017-07-18 04:13 PM - Alessandro Pasotti

[feature][needs-docs] XYZ authentication and referer added to GUI

Fixes #16883

History

#1 - 2017-07-18 02:05 PM - Alessandro Pasotti

- Tracker changed from Bug report to Feature request

#2 - 2017-07-18 03:55 PM - Alessandro Pasotti
- Status changed from Open to In Progress

#3 - 2017-07-21 09:17 PM - Anonymous
- % Done changed from 0 to 100
- Status changed from In Progress to Closed

Applied in changeset commit:qgis|e423eea2cf9c18855aed2a212f460c747ae84304.
